Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### endCamera()

Examples

    // The image for this example has not been updated.
    size(100, 100, P3D);
    noFill();

    beginCamera();
    camera();
    rotateX(-PI/6);
    endCamera();

    translate(50, 50, 0);
    rotateY(PI/3);
    box(45);

Description | The beginCamera() and endCamera() functions enable advanced customization of the camera space. Please see the reference for beginCamera() for a description of how the functions are used.

Syntax

    endCamera()

Parameters

Usage | Web & Application
Related | beginCamera()

Updated on February 09, 2008 04:38:52pm PST